Subject: Re: [PATCH] git-tar-tree: small doc update

From: David Greaves <[email-masked]>
Date: Fri, 27 May 2005 22:32:51 +0100

Rene Scharfe wrote:

>I'll take the blame for
>that contraption, if you don't mind.  ;) 
>
<snip>

>Author
> ------
>-Written by Linus Torvalds <[email-masked]>
>+Written by Rene Scharfe.
>  
>
Good - this was what I intended to have happen all along :)

Also Junio suggested a more general attribution - which I have now put
into eg git-mkdelta.txt

Git is written by Linus Torvalds <[email-masked]> and the git-list
<[email-masked]>.

I'll generalise the rest of the files at some point and respect any more
specific atributions.

David

--